# Intellij files
*.iml
.idea/
.nyc_output/

# VScode files
.vscode/
*.code-workspace

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Runtime data
*.pid
*.seed
*.pid.lock

# Dependency directories
node_modules/
jspm_packages/

# Optional npm cache directory
.npm

# Optional eslint cache
.eslintcache

# Optional REPL history
.node_repl_history

# Output of 'npm pack'
*.tgz

# Yarn Integrity file
.yarn-integrity

# Artifactory credentials
*.npmrc
.yarnrc

target/
**/.inc/

# tmp docker builder dir
.docker/tmp
/tmp/

# Bank tokens
silvergate.token

# databases
*.db
*.sqlite
*.sqlite-journal
*.sqlite-shm
*.sqlite-wal
*.shm
*.wal
*.db-shm
*.db-wal

# Backup Cargo.toml file created from ./Makefile
Cargo.toml.bak
